a {
color:#036;
}

#selfServeCommerce {
padding:0 15px 40px 15px;
}

#centeredForm {
padding-bottom:30px;
}

.label {
font:bold 14px Arial, sans-serif !important;
color:#212425 !important;
margin:14px 0 !important;
text-align:left !important;
padding:0 !important;
}

.form-control {
width:auto !important;
}

#selfServeCommerce h1 {
font:bold 26px Arial, sans-serif;
color:#212425;
margin:0;
padding:0 0 20px 0;
}

#selfServeCommerce p {
font:14px Arial, sans-serif;
color:#212425;
margin:14px 0;
text-align:left !important;
}

.fieldset label, .fieldset .label {
display:block;
padding-bottom:6px;
}

.notYouFont {
font:11px Arial, sans-serif;
}

#freenews ul{
    list-style-type: none;
}

#selfServeCommerce ul {
font:14px Arial, sans-serif;
padding-left:0;
}

#selfServeCommerce h3 {
font:italic 14px Arial, sans-serif;
font-weight:normal;
color:#212425;
margin:14px 0;
text-align:left !important;
clear:both;
padding:0;
}

#selfServeCommerce h4 {
font:bold 16px tahoma, Arial, sans-serif;
background:#f4f4f4;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
padding:5px 0 5px 5px;
display:block;
margin:0;
}

#selfServeCommerce h5 {
font:bold 14px Arial, sans-serif !important;
margin:14px 0;
text-align:left !important;
padding:0;
}

.tstSelfServeButton {
    width:86px !important;
    height:28px;
    background: url("/images/tsc_signup/tst_selfserve_submit.gif") no-repeat;
    border:0 !important;
    cursor: pointer;
}

.topLine {
    border-top:1px solid #cccccc;
    margin-top:30px;
    padding-top:20px;
}

.separatorLine {
    border-top: 1px solid #cccccc;
    margin-top: 14px;
    padding-top: 0px;
}

#selfServeCommerce .error {
    color:#CC0000;
}

#loginShow {
    color:#003366;
    cursor:pointer;
}

#contactFormLogin {
    border:2px solid black;
    margin:20px 0;
    padding:20px;
    display:none;
}

#closeBox {
    float:right;
    cursor: pointer;
}

#profileNav ul {
    padding:10px;
    *margin-left:0px !important;
    list-style: none;
}

#profileNav li {
    padding-bottom:15px;
    font:14px Arial, sans-serif;
}

#profileNav .selected a {
    font-weight:bold;
    color:#000000;
}

.loginPage .submitBtn, #contactFormLogin .submitBtn {
    width:86px !important;
    height:28px !important;
    background: url("/images/tsc_signup/tst_selfserve_login.gif") no-repeat !important;
    border:0 !important;
    cursor: pointer;
}

.loginPage h2 {
    font:bold 26px Arial, sans-serif;
    color:#212425;
    margin:0;
    padding:0;
}

.buttonContainer {
    clear:both;
}

.prem-sub-container {
    margin:40px 0 40px 0;
}

.prem-sub-container li {
    font-weight:bold;
    margin:4px 0 4px 0;
}

.prem-sub-container span {
    font-weight:normal !important;
}

.prem-sub-container li:first-child span {
    font-style:italic;
}

.prem-sub-container .selector {
    margin:0 10px 0 20px !important;
}

#emailPreferences input {
    width:14px;
}

#emailPreferences label {
    font-weight:normal;
}

#emailPreferences #format .epBold label {
    font-weight:bold !important;
}

#emailPreferences #format .ep label, #emailPreferences #format .epTwo label  {
    font-weight:normal;
    display:inline;
}

#emailPreferences .ep label, #emailPreferences .epTwo label {
    font-weight:normal;
    display:inline;
    padding:0 40px 0 5px;
}

#emailPreferences .w180 {
    width:270px !important;
    margin-top:6px;
}

.ep li {
    margin:7px 0 7px 0;
}

.tsc_offers {
    margin-top:40px;
}

.epTwo {
    float:left;
    width:290px;
    margin-bottom:40px;
}

.epTwo .selector {
    margin-top:28px;
}

  .fieldset {
      font:14px Arial, sans-serif;
      color:#212425;
      margin-bottom:20px;
      clear:both;
  }

  .fieldset input {
      padding:4px;
      width:270px;
      margin-bottom:5px;
  }

.fieldsetbill input {
    padding:4px;
    width:1px;
    margin-bottom:5px;
}
  #profileNav {
      background:#f4f4f4;
  }

.fieldset a {
font:12px Arial, sans-serif;
color:#003366;
}

.loginPage .fieldset input, #contactFormLogin .fieldset input {
display:block !important;
}

@media only screen and (max-width : 767px) {

#selfServeCommerce {
padding-top:120px;
}

.container {
overflow:visible !important;
}

#csMainMenu {
width:auto !important;
}

#formContent {
width:auto !important;
}

.loginPage {
width:auto !important;
}

.notification {
width:auto !important;
}

.wideField {
width:270px !important;
}

}

@media screen and (min-width:480px) {

#csMainMenu {
width:620px;
}

.fieldset {
font:14px Arial, sans-serif;
color:#212425;
margin-bottom:20px;
clear:both;
}

.fieldset input {
padding:4px;
width:270px;
margin-bottom:5px;
}

    .fieldsetbill input {
        padding:4px;
        width:1px;
        margin-bottom:5px;
    }
#formContent {
margin:15px 0 0 20px;
float:left;
width:auto;
}

.loginPage {
margin:0px !important;
float:left;
width:auto;
}

.notification {
width:610px;
}

.wideField {
width:572px !important;
}

.twoRows {
clear:both;
}

.twoRows .fieldset {
float:left;
clear:none !important;
margin-right:20px;
}
}


/*-----------  pop out box password field -------------------------------------------------*/
.popover.bottom .arrow {
    left:6% !important;
}
/*-----------------------------------------------------------------------------------------*/